[ [中文](readme.md) | English ]

<div align="center">
    <h1> LingChair </h1>
</div>

Welcome to LingChair! This is an IM project that it provide a new communication way. And it serves people.

> [!NOTE]
> Due this project only provides Chinese, so it'll be hard for you to use it. I'm sorry that I have no time to translate them. This project is so large for me to rewrite, so it's still in Chinese.
> 
> This project is still in progress, [Click me](final.md) to view progress. (Chinese)
>  
> Comments and BUG report welcome

### Usage

Server:

  0. Install Node.js

  1. Clone this repo or download the source code, then run `npm install`, after that, run `npm run start` or run.bat / run.sh

Client:

  * Use the pages that the server provide (Recommend)
 
  * GitHub Pages (It may cause CORS security error)

### [Q&A (Chinese)](.github/QA.md)

### Credits

WIP

### [Do you know? (Chinese)](.github/do_you_know.md)
